/**
 * NOTE HOST、HOST_M 是在 config 中通过 defineConstants 配置的
 * 只所以不在代码中直接引用，是因为 eslint 会报 no-undef 的错误，因此用如下方式处理
 */
/* eslint-disable */
export const host = HOST
export const hostM = HOST_M
/* eslint-enable */

// pic
export const CDN = 'https://yanxuan.nosdn.127.net'

// user
export const API_USER_LOGIN = `${host}/gw/user/login` // 登录
export const API_USER_Template= `${host}/gw/user/reportTemplate` // 模板列表
export const API_USER_deleteTemplate= `${host}/gw/user/reportTemplate` // 删除模板


// list 
export const API_USER_REPORTS = `${host}/gw/user/reports` // 我的列表
export const API_USER_DETAIL = `${host}/gw/user/reportTemplate` // 模板详情
